import { createApp } from "vue"
import App from "./App.vue"
import "@/libs/rem"

import "./assets/normalize.css" //初始化css
import "./assets/index.scss" //全局样式
import "./assets/font/index.scss" //字体

const app = createApp(App)

import registerPlugin from "./registerPlugin" //注册插件
registerPlugin(app)

import registerComponents from "@/registerComponents" //注册组件
registerComponents(app)

app.mount("#app")
